
public abstract class Class225_Sub14_Sub8 extends Class225_Sub14 {

   int anInt10505;
   static String[] aStringArray10506;


   abstract Object method16119(int var1);

   abstract boolean method16120();

   abstract boolean method16121(byte var1);

   abstract Object method16122();

   abstract Object method16123();

   Class225_Sub14_Sub8(int var1) {
      this.anInt10505 = var1 * 337269305;
   }

   abstract Object method16124();

   public static boolean method16125(int var0, int var1) {
      return var0 == 0 || var0 == 2;
   }
}
